TLS 1.2 - What you need to know...

There has recently been a lot of discussion in the industry surrounding the discontinuation of SSL and early TLS protocols.  Basically, security and encryption upgrades set forth by the PCI Security Standards Council are requiring the use of TLS version 1.2 on all ATM transactions moving forward. 


WHAT IS REALLY GOING TO HAPPEN?

If your ATM is using SSL or early TLS versions as of the effective discontinuation dates, your ATM will no longer complete any transactions.  For some processors, this may have already happened.


HOW DO I KNOW IF I NEED TO UPDATE MY ATM?

We would like to take an opportunity here to give you some direction if you are unsure if your ATMs will go dark:


Wireless - If your ATM is communicating via our Wireless ATM Store wireless device AND your ATM is programmed per our recommended settings, you have nothing to worry about.  We sent out updates to all of our devices months ago making sure they are TLS 1.2 compliant. 


TCP/IP (Local Internet) - If you process with ATM Partner, you should have received numerous notifications about the status of your ATMs.  If you process elsewhere, please reach out to your processor to find out if your ATMs need to be updated. 


Phone Line - Does not apply

Learn More »